HELP FILE

Requisiti di sistema per gli utenti

LastPass è supportato dalle piattaforme Windows, Mac, Linux e Mobile – in tal modo tutti i tuoi dati vengono salvati in un luogo centralizzato, accessibile da qualsiasi posto e in ogni momento! Puoi usare l'estensione browser di LastPass, le app per computer o le app mobile. Puoi anche ottenere ulteriori informazioni su ambienti virtuali e sul componente binario.

Per iniziare, puoi creare un account poi scaricare LastPass per tutti i tuoi dispositivi.

Usa le estensioni browser di LastPass

Per scaricare e usare le estensioni browser di LastPass dal tuo computer, il sistema che utilizzi deve soddisfare i seguenti requisiti:

Estensioni per browser Note e documentazione
Sistemi operativi
  • Windows 8.1 o versioni successive*
  • Sono richieste le 2 più recenti versioni principali di macOS o successive con processore a 64 bit
  • Linux
  • Chrome OS

 

Browser
  • Internet Explorer 11 o versioni successive
  • Le 2 più recenti versioni dei seguenti browser:
    • Google Chrome
    • Mozilla Firefox
    • Microsoft Edge
    • Microsoft Edge (Legacy)
    • Safari
    • Opera

Nota:L'estensione browser di LastPass per IE riceve solo aggiornamenti per la sicurezza, correzioni rapide per la compatibilità e supporto tecnico, ma non riceve i nuovi miglioramenti delle funzioni di LastPass, in quanto al momento è stata messa in modalità di manutenzione da Microsoft. Per ulteriori informazioni, vedi https://www.microsoft.com/en-us/microsoft-365/windows/end-of-ie-support.

Inoltre, usando Internet Explorer la modalità protetta avanzata non è supportata.

*Per installazione dell’Installer Universale di LastPass, è richiesto NET Framework 4.52 o successive su Windows 7 o versioni successive.

Usa le app LastPass per computer

Per scaricare e usare LastPass per applicazioni (LastApp per Windows a 32 bit o 64 bit), l'app LastPass per computer Windows o l'app LastPass per Mac, il sistema che utilizzi deve soddisfare i seguenti requisiti:

App per computer Documentazione
Sistemi operativi
  • Windows 8.1 o versioni successive
  • Sono richieste le 2 più recenti versioni principali di macOS o successive con processore a 64 bit

Usa le app LastPass mobili

Per scaricare e usare le app LastPass per mobile, il dispositivo mobile o il tablet che utilizzi devono soddisfare i seguenti requisiti:

App per dispositivi mobili Documentazione
Sistema operativo Android Mobile
  • Android OS 5 (Lollipop) o versioni successive
    • È anche necessario l'accesso all'app Play Store
Sistema operativo iOS Mobile
  • iOS 11 o versioni successive

Informazioni sugli ambienti virtuali

LastPass non è attualmente supportato per l'utilizzo in ambienti virtuali. LastPass potrebbe essere compatibile con questi ambienti, ma in tal caso l'Assistenza Clienti non è disponibile.

Informazioni sul componente binario

Il componente binario è compreso nell'Installer Universale di LastPass per Mac e Windows ed è supportato nei browser Chrome, Firefox, Safari e Opera tramite l'estensione browser. Scopri di più.